Old 11-12-2017, 02:53 AM   #1
Kyykkae
Human being with feelings
 
Join Date: Nov 2017
Posts: 2
Default Can not open Reaper (High Sierra 10.13.1B)

Hi!
Apparently the previous owner had set this MBP to beta program.
Suddenly Reaper stopped working, it gives me some error messages.
The message tells that its fatal error and that couple of frameworks (CFnd, DFW and AFnd) could not be loaded.
I updated reaper to newest version and the problem became worse - I can't quit Reaper and the errors keeps popping. I have to force shut my laptop to get it away.
Can anyone help me?
Kyykkae is offline   Reply With Quote
Old 11-12-2017, 02:59 AM   #2
vanhaze
Human being with feelings
 
vanhaze's Avatar
 
Join Date: Jul 2012
Location: Netherlands
Posts: 4,295
Default

Cant you upgrade to the official OSX 10.3.1 version ?

I am running MBP on OSX 10.13.1 (however, i did a CLEAN install of it) and
i have totally no such problems with Reaper (5.65pre11/64bit)
vanhaze is offline   Reply With Quote
Old 11-12-2017, 06:09 AM   #3
Kyykkae
Human being with feelings
 
Join Date: Nov 2017
Posts: 2
Default

OSX 10.3.1?

As far as I know 10.13.1 is the newest, at least app store does not show a newer update.
Reaper did work until one day. (I think that the update was installed at that day.)

I'm in a middle of recording and mixing so this is pretty uncomfortable situation to me.
Kyykkae is offline   Reply With Quote
Old 11-12-2017, 10:09 PM   #4
Patrice Brousseau
Human being with feelings
 
Join Date: Apr 2013
Posts: 57
Default

Just do the update over your present OS. It should restore the missing frameworks...
Patrice Brousseau is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 06:13 AM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.